Subject: Re: [PATCH v3 2/2] rebase: support --trailer

From: Junio C Hamano <[email-masked]>
Date: Thu, 28 Aug 2025 16:35:45 -0700

Li Chen <[email-masked]> writes:

> Hi Phillip, 
>
> Thanks for your thorough review; I will address them in the next version.

As I do not want to keep an inactive topic in 'seen' for more than a
month, I was doing my usual "sweep" of the topics, and found this
exchange.  

Is this still being worked on?  No rush, but just checking to see
what the status is.

Since the summer is a slow season, I do not mind keeping the topic
for a few more weeks in 'seen', but I can simply discard the one I
have, and requeue a new version in 'seen' when it materializes.

Thanks.